Bug 560142 - (CVE-2010-0464) CVE-2010-0464 roundcubemail: privacy compromise via DNS prefetching in web mail
CVE-2010-0464 roundcubemail: privacy compromise via DNS prefetching in web mail
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 560143 876724
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 18:23 EST by Vincent Danen
Modified: 2015-07-29 09:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-01-29 18:23:31 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2010-0464 to
the following vulnerability:

Name: CVE-2010-0464
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0464
Assigned: 20100129
Reference: MISC: https://secure.grepular.com/DNS_Prefetch_Exposure_on_Thunderbird_and_Webmail
Reference: CONFIRM: http://trac.roundcube.net/ticket/1486449

Roundcube 0.3.1 and earlier does not request that the web browser
avoid DNS prefetching of domain names contained in e-mail messages,
which makes it easier for remote attackers to determine the network
location of the webmail user by logging DNS requests.
Comment 2 Fedora Update System 2010-02-02 15:41:29 EST
roundcubemail-0.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2010-02-02 15:42:47 EST
roundcubemail-0.3.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.